### File

`packages/eui/packages/components-next/src/lib/components/eui-table/pipes/eui-table-highlight-filter.pipe.ts`

### Metadata

Name | euiTableHighlightFilter

### Methods

transform
`transform(value: string, strFilter: string, className: string)`
Parameters :
Name | Type | Optional | Default value
value | `string` | No |
strFilter | `string` | No |
className | `string` | No | `'eui-table--highlighted'`
Returns : `string`

# result-matching ""

# No results matching ""